package com.sundot.airport.exam.logic.eighteen.model.params;


import com.sundot.airport.exam.common.BasePageParam;

/**
 * <b>功能名：Get18ExamRecordListParams</b><br>
 * <b>说明：</b> 查询测试记录参数类 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-05 Mokou
 */
public class Get18ExamRecordListParams extends BasePageParam {
    private String clientType;

    public String getClientType() {
        return clientType;
    }

    public void setClientType(String clientType) {
        this.clientType = clientType;
    }

    @Override
    public String toString() {
        return "Get18ExamRecordListParams{" +
                "clientType='" + clientType + '\'' +
                '}';
    }
}
